@media only screen and (min-width: 481px) {
body {margin: 0px auto;}
*{margin:0;	padding:0;}
#slides{float:left;width:480px;height:181px;margin:0 auto;overflow:hidden;}
}

@media only screen and (min-width: 769px) {
body {margin: 0px auto;}
*{margin:0;	padding:0;}
#slides{float:left;width:890px;height:335px;margin:0 auto;overflow:hidden;}
}